html{
    overflow-x: hidden;
}

body{
    overflow-x: unset!important;
}

#faq-nav .active{
    grid-template-rows:1fr!important;
    margin-top: 1rem!important;
}

header ul li>a:hover{
    text-decoration: underline;
}

@media screen and (max-width:567px){
    .mobi-block{
    display:block;
}

.mobi-col{
    flex-direction: column;
}

svg.absolute.bottom-0{
    display:none;
}

.testimonials-carousel .slider-list{
    width:206%!important;
}
}
